package com.samsung.embo.kpi;

import java.util.List;
import java.util.Map;

public interface KpiService {

	List<Map<String, Object>> selectModule(Map<String, Object> params);

	List<Map<String, Object>> selectTarget(Map<String, Object> params);

	List<Map<String, Object>> selectKpi(Map<String, Object> params);

}
